.mainContainer {
	font-family:	tahoma,arial,helvetica,sans-serif,sans;
	text-align:	center;
	margin-left:	50px;
	margin-right:	50px;
}

.header {
	font-family:	'IM Fell DW Pica',arial,helvetica;
	font-size:	48pt;
	width:		1025;
	margin-right:	50px;
	margin-left:	50px;
	text-align:	center;
}

.formMain {
	width:		500px;
	border-style:	double;
	border-size:	2px;
	border-color:	black;
	float:		left;
	margin-right:	25px;
	background-color: beige;
}

.formTitle {
	font-size:	14pt;
	font-weight:	bold;
	margin-bottom:	18pt;
}

.formFieldSet {
	margin-bottom:	12pt;
}


.resultTitle {
	font-size:	14pt;
	font-weight:	bold;
	margin-bottom:	18pt;
	text-align:	left;
}

.resultContent {
	text-align:	left;
}

.recipeList {
	text-align:	left;
}
